﻿<DIALOG Name="Win_KingSet" Width="325" Height="460">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<EDIT Name="Edi_Bg1" x="12" y="38" Width="300" Height="376" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Cutoff6" x="17" y="351" Width="290" Height="30">
		<Resource>
			<FrameImage FileName="version02\边框\框体\通用底色分隔条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff5" x="17" y="295" Width="290" Height="30">
		<Resource>
			<FrameImage FileName="version02\边框\框体\通用底色分隔条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff4" x="17" y="238" Width="290" Height="30">
		<Resource>
			<FrameImage FileName="version02\边框\框体\通用底色分隔条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff3" x="17" y="184" Width="290" Height="30">
		<Resource>
			<FrameImage FileName="version02\边框\框体\通用底色分隔条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff2" x="17" y="127" Width="290" Height="30">
		<Resource>
			<FrameImage FileName="version02\边框\框体\通用底色分隔条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff1" x="17" y="71" Width="290" Height="30">
		<Resource>
			<FrameImage FileName="version02\边框\框体\通用底色分隔条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Title" x="4" y="6" Width="317" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<RADIO Name="Rdo_Storage2" x="-2000" y="-2000" Width="36" Height="18" ButtonID="3" GroupID="1" Command="storage2">
		<Hint String="^ffcb4aНажмите кнопку гардероба.\rЕсли у вас недостаточно места в гардеробе,\rвы можете увеличить его с помощью специального предмета из Лавки редкостей.\rПомните, что лимит ячеек гардероба - 80."/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="Button\衣柜.tga"/>
		</Resource>
	</RADIO>
	<LABEL Name="Lbl_Professional" x="17" y="46">
		<Text String="Класс" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<LABEL Name="Lbl_Number" x="156" y="46" Align="1">
		<Text String="Количество игроков" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<LABEL Name="Lbl_Soul" x="297" y="46" Align="2">
		<Text String="Сила духа" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<LABEL Name="Lbl_Professional1" x="64" y="78">
		<Text String="Воин" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<LABEL Name="Lbl_Quest5" x="64" y="106">
		<Text String="Маг" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<LABEL Name="Lbl_Quest6" x="64" y="134">
		<Text String="Шаман" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<LABEL Name="Lbl_Quest7" x="64" y="162">
		<Text String="Друид" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<LABEL Name="Lbl_Quest8" x="64" y="191">
		<Text String="Оборотень" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<LABEL Name="Lbl_Quest9" x="64" y="220">
		<Text String="Убийца" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<RADIO Name="Control_15153120" x="28" y="384" Width="25" Height="25" ButtonID="9" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\特殊图标\职业\按钮\按钮25\月仙（普通）.tga"/>
			<CheckedImage FileName="version02\特殊图标\职业\按钮\按钮25\月仙（选中）.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Control_368330808" x="28" y="356" Width="25" Height="25" ButtonID="9" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\特殊图标\职业\按钮\按钮25\夜影（普通）.tga"/>
			<CheckedImage FileName="version02\特殊图标\职业\按钮\按钮25\夜影（选中）.tga"/>
		</Resource>
	</RADIO>
	<LABEL Name="Control_667045028" x="63" y="387">
		<Text String="Жнец" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<LABEL Name="Control_597521232" x="64" y="359">
		<Text String="Призрак" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<LABEL Name="Lbl_Title" x="0" y="7" width="325" align="1">
		<Text String="Настройка поля боя" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<RADIO Name="Control_78802362" x="28" y="74" Width="25" Height="25" ButtonID="0" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\特殊图标\职业\按钮\按钮25\武侠（普通）.tga"/>
			<CheckedImage FileName="version02\特殊图标\职业\按钮\按钮25\武侠（选中）.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Control_27650574" x="28" y="102" Width="25" Height="25" ButtonID="1" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\特殊图标\职业\按钮\按钮25\法师（普通）.tga"/>
			<CheckedImage FileName="version02\特殊图标\职业\按钮\按钮25\法师（选中）.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Control_188425440" x="28" y="130" Width="25" Height="25" ButtonID="7" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\特殊图标\职业\按钮\按钮25\巫师（普通）.tga"/>
			<CheckedImage FileName="version02\特殊图标\职业\按钮\按钮25\巫师（选中）.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Control_186172374" x="28" y="243" Width="25" Height="25" ButtonID="6" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\特殊图标\职业\按钮\按钮25\羽芒（普通）.tga"/>
			<CheckedImage FileName="version02\特殊图标\职业\按钮\羽芒（选中）.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Control_323215004" x="28" y="187" Width="25" Height="25" ButtonID="4" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\特殊图标\职业\按钮\按钮25\妖兽（普通）.tga"/>
			<CheckedImage FileName="version02\特殊图标\职业\按钮\按钮25\妖兽（选中）.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Control_66154912" x="28" y="158" Width="25" Height="25" ButtonID="3" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\特殊图标\职业\按钮\按钮25\妖精（普通）.tga"/>
			<CheckedImage FileName="version02\特殊图标\职业\按钮\按钮25\妖精（选中）.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Control_457148106" x="28" y="215" Width="25" Height="25" ButtonID="5" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\特殊图标\职业\按钮\按钮25\刺客（普通）.tga"/>
			<CheckedImage FileName="version02\特殊图标\职业\按钮\按钮25\刺客（选中）.tga"/>
		</Resource>
	</RADIO>
	<LABEL Name="Control_292279444" x="64" y="247">
		<Text String="Лучник" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<LABEL Name="Control_143717665" x="64" y="275">
		<Text String="Жрец" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<RADIO Name="Control_77585385" x="28" y="271" Width="25" Height="25" ButtonID="2" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\特殊图标\职业\按钮\按钮25\羽灵（普通）.tga"/>
			<CheckedImage FileName="version02\特殊图标\职业\按钮\按钮25\羽灵（选中）.tga"/>
		</Resource>
	</RADIO>
	<LABEL Name="Control_113899576" x="64" y="304">
		<Text String="Страж" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<RADIO Name="Control_138042540" x="28" y="300" Width="25" Height="25" ButtonID="8" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\特殊图标\职业\按钮\按钮25\剑灵（普通）.tga"/>
			<CheckedImage FileName="version02\特殊图标\职业\按钮\按钮25\剑灵（选中）.tga"/>
		</Resource>
	</RADIO>
	<LABEL Name="Control_1913737" x="64" y="332">
		<Text String="Мистик" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,249,155,255"/>
	</LABEL>
	<RADIO Name="Control_691428660" x="28" y="328" Width="25" Height="25" ButtonID="9" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\特殊图标\职业\按钮\按钮25\媚灵（普通）.tga"/>
			<CheckedImage FileName="version02\特殊图标\职业\按钮\按钮25\媚灵（选中）.tga"/>
		</Resource>
	</RADIO>
	<EDIT Name="Edt_Number1" x="125" y="77" Width="60" Height="20" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Number2" x="125" y="105" Width="60" Height="20" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Number3" x="125" y="133" Width="60" Height="20" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Number4" x="125" y="161" Width="60" Height="20" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Number5" x="125" y="190" Width="60" Height="20" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Number6" x="125" y="218" Width="60" Height="20" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Number7" x="125" y="244" Width="60" Height="20" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Number8" x="125" y="272" Width="60" Height="20" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Number9" x="125" y="301" Width="60" Height="20" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Number10" x="125" y="329" Width="60" Height="20" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Soul1" x="236" y="77" Width="60" Height="20" NumberOnly="true" MaxLen="5" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Soul2" x="236" y="105" Width="60" Height="20" NumberOnly="true" MaxLen="5" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Soul3" x="236" y="133" Width="60" Height="20" NumberOnly="true" MaxLen="5" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Soul4" x="236" y="161" Width="60" Height="20" NumberOnly="true" MaxLen="5" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Soul5" x="236" y="190" Width="60" Height="20" NumberOnly="true" MaxLen="5" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Soul6" x="236" y="218" Width="60" Height="20" NumberOnly="true" MaxLen="5" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Soul7" x="236" y="244" Width="60" Height="20" NumberOnly="true" MaxLen="5" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Soul8" x="236" y="272" Width="60" Height="20" NumberOnly="true" MaxLen="5" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Soul9" x="236" y="301" Width="60" Height="20" NumberOnly="true" MaxLen="5" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Soul10" x="236" y="329" Width="60" Height="20" NumberOnly="true" MaxLen="5" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="33" y="419" Width="80" Height="33" TextOffsetY="-2">
		<Text String="Принять" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,249,155,255"/>
		<Resource>
			<FrameUpImage FileName="完美按钮\按钮-1.tga"/>
			<FrameDownImage FileName="完美按钮\按钮-3.tga"/>
			<FrameOnHoverImage FileName="完美按钮\按钮-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="212" y="419" Width="80" Height="33" TextOffsetY="-2">
		<Text String="Отмена" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,249,155,255"/>
		<Resource>
			<FrameUpImage FileName="完美按钮\按钮-1.tga"/>
			<FrameDownImage FileName="完美按钮\按钮-3.tga"/>
			<FrameOnHoverImage FileName="完美按钮\按钮-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="294" y="11" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Edt_Number11" x="125" y="357" Width="60" Height="20" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Soul11" x="236" y="357" Width="60" Height="20" NumberOnly="true" MaxLen="5" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Number12" x="125" y="385" Width="60" Height="20" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Soul12" x="236" y="385" Width="60" Height="20" NumberOnly="true" MaxLen="5" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Cutoff" x="18" y="66" Width="289" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
